module.exports = {


    friendlyName: 'Find',


    description: 'Find annee.',


    inputs: {
        
    },

    exits: {

    },


    fn: async function (inputs, exits) {
        let evaluations = await PrimEvaluation.find().sort('ordre ASC')
        //console.log("evaluations",evaluations)
        // All done.
        return exits.success(evaluations);

    }


};
